$kind: http-request
url: "{{baseUrl}}roles/53/attach-permissions"
method: POST
body:
  type: json
  content: |-
    {
        "permissions": [1,2,7]
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 4000
